# learn-development-feature-approvement-propose-ksptnl

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test learn-development-feature-approvement-propose-ksptnl` to execute the unit tests.
